Syntax error after upgrading to Python 2.4

Michael Hudson mwh at python.net
Wed Aug 10 11:16:35 CEST 2005


Reinhold Birkenfeld <reinhold-birkenfeld-nospam at wolke7.net> writes:

> Michael Hudson wrote:
>> jepler at unpythonic.net writes:
>> 
>>> On Sat, Aug 06, 2005 at 05:15:22PM -0400, Terry Reedy wrote:
>>>> In any case letting developers add new features is part of the price of 
>>>> getting unpaid bug fixes for free software.  But note that PSF does not 
>>>> make you to upgrade.  Here is the current list of possible downloads.
>>>> 
>>> [a mere 8 versions]
>>>
>>> Oh, don't give such a short list!  Here's what I found on the python.org ftp site:
>> 
>> [...]
>> 
>>> And then there's CVS...
>> 
>> Which doesn't build for the really early versions.  I think
>> python1.0.1.tar.gz is as old as it's easy to get.
>
> Can we assume that the 0.9.1 version Guido posted to alt.sources does build?

Dunno!

> Google Groups for "Python 0.9.1 group:alt.sources".

Oh good grief, "Python 0.9.1 part 01/21", I'm much to lazy to sort all
that out today... still, would be nice if someone did; in

    ftp:anonymous at python.org:/pub/python/src/README

we find:

    Older sources
    =============

    If you find an older Python release (e.g. 0.9.8), we're interested
    in getting a copy!  webmaster at python.org

Cheers,
mwh

-- 
  <teratorn> I must be missing something. It is not possible to be
             this stupid.
  <Yhg1s> you don't meet a lot of actual people, do you?



More information about the Python-list mailing list